[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

glib for 2.7.9 for x86?

From: Unknown
Subject: glib for 2.7.9 for x86?
Date: Sat, 10 Sep 2005 21:53:19 -0700
User-agent: Mutt/1.5.10i

Both the x86 2.7.9 full install and the upgrade die looking for glib on 
Debian sid. installs fine.

Paul Scott

reply via email to

[Prev in Thread] Current Thread [Next in Thread]